/* All */
body {
	unicode-bidi:embed;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	position:relative;
	line-height:1;
}
p {line-height:1.5;}
/*p:last-of-type {margin-bottom:0;}*/
a {color:inherit;}
a:hover, a:focus {color:inherit;}
img {max-width:100%; height:auto;}
.container {padding-right:0; padding-left:0;}
.row {margin-right:0; margin-left:0;}
.touch .displaytouch {display:block;}
.touch .displaynotouch {display:none;}
.no-touch .displaytouch {display:none;}
.no-touch .displaynotouch {display:block;}
.relative {position:relative;}
.nopadding {padding-left:0; padding-right:0;}
iframe {max-width:100%;}
input {max-width:100%;}
div.wpcf7 .ajax-loader {position:absolute;}
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display:block; margin-left:auto; margin-right:auto;}
.alignright {float:right;}
.alignleft {float:left;}
.aligncenter {display:block; margin-left:auto; margin-right:auto;}

/* Bootstrap prefix */
.form-inline {
	display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;
	-ms-flex-flow:row wrap; -webkit-flex-flow:row wrap; flex-flow:row wrap;
	-webkit-align-items:center; align-items:center;
}
.navbar-nav {display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
.row, .form-row {
	display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.navbar {
	display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
	-webkit-justify-content:space-between; justify-content:space-between;
	-webkit-align-items:center; align-items:center;
}

/* Menu */
.navbar-nav {padding-right:0;}
.icon-bar {width:45px; background-color:#fff; border-radius:20px; height:10px; color:#fff; margin:0 auto;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {padding-left:0; padding-right:0;}

@media (max-width: 768px) {
	.displayto768 {display:block;}
	.displayfrom768 {display:none;}
}
@media (min-width: 769px) {
	.displayto768 {display:none;}
	.displayfrom768 {display:block;}
}

/* Rtl */
.rtl {direction:rtl; text-align:right;}